logilab-common #19647 support python3 [validation pending]

required to be able to run pylint on python3

priorityimportant
typeenhancement
done in0.54.0
load3.000
load left0.000
closed by<not specified>